/*------------------------------------*\
   $TYPE
\*------------------------------------*/
body {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  font-size: 16px;
  line-height: 18px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  font-weight: 600;
  margin-top: 0;
}
p {
  font-size: 1em;
}

/*------------------------------------*\
   $EMAIL CHAT PRINT LINKS - TOP OF PG
\*------------------------------------*/
.links-email-print {
  height: auto;
  padding: 5px 0px;
  text-align: right;
  width: 100%;
}
.links-email-print a {
  font-size: 11px;
  font-weight: bold;
  margin-right: 5px;
}
.links-email-print img {
  vertical-align: middle;
}

/*------------------------------------*\
   $RIBBON AREA - WEPRINT
\*------------------------------------*/
.ribbon-lg-weprint-on {
background-image: url(/vgnfiles/images/myavery/weprint-ribbon_lg.png);
background-repeat: no-repeat;
position: absolute;
top: -4px;
left: -3px;
width: 64px;
height: 64px;
z-index: 100; }

.ribbon-sm-weprint-on {
background-image: url(/vgnfiles/images/myavery/weprint-ribbon_sm.png);
background-repeat: no-repeat;
position: absolute;
top: -4px;
left: -3px;
width: 54px;
height: 54px;
z-index: 100; }

/*------------------------------------*\
   $Maxymiser Banner Area
\*------------------------------------*/
/*
.row.maxy-banner-top {
	padding-top: 5px;
}
.row.maxy-banner-top#adpoMaxyBanner {
	padding-bottom: 10px;
}
*/
/*------------------------------------*\
   $TEMPLATE FRAMEWORK
\*------------------------------------*/
#section-help .full-width-content {
  display: none;
}

/*------------------------------------*\
   $PRINT STYLES
\*------------------------------------*/
@media print {
	#averyHeader,
	.breadcrumb-nav,
	#averyFooter,
  .links-email-print {
		display: none;
	}
}